Subject: [IGSMAIL-1907] GPS + GLONASS Receivers for IGEX
From: Robert Snow, Magellan Corporation
Date: Fri, 22 May 1998 10:14:23 PDT

******************************************************************************
IGS Electronic Mail      Fri May 22 10:14:23 PDT 1998      Message Number 1907
******************************************************************************

Author: Robert Snow, Magellan Corporation
Subject: GPS + GLONASS Receivers for IGEX 

Dear Colleagues:
     
The International GLONASS Experiment (IGEX 98) is scheduled for 
September 1998 through December 1998, and many IGS members will be 
directly and indirectly involved.

Mr. Pascal Willis is leading this effort on behalf of the 
International Association of Geodesy Commission VIII, Coordination of 
Space Techniques for Geodesy and Geodynamics (CSTG).

The International GLONASS EXperiment (IGEX) is an international 
campaign sponsored by the International Association of Geodesy (IAG) 
Commission VIII, the International Coordination of Space Techniques 
for Geodesy and Geodynamics (CSTG), the International GPS Service for      
Geodynamics (IGS), the Institute of Navigation (ION), and the International 
Earth Rotation Service (IERS).
     
The IGEX-98 campaign promises to be an exciting project and we hope 
that your organization will participate. 
     
Magellan Corporation has recently announced the introduction of the world's 
first dual-frequency GPS + GLONASS Reference Station System.  This product 
is called the  Ashtech Z-18 Reference Station System.  The Z18 System 
seamlessly integrates the GPS and GLONASS systems to expand the 
availability, the integrity and the accuracy of global positioning tools.   

The Z18 Reference Station system comes standard with all necessary hardware 
and software for continuous reference station applications like the IGEX-98 
project. Standard features of the Z18 System include an IGS-compatible     
choke ring antenna, Ashtech Geodetic Base Station Software (GBSS) and all 
necessary cables and AC power supplies.
     
The GBSS software is a PC based program that has been specifically designed 
for continuous logging of high-quality GPS + GLONASS data.  This software  
supports automated file distribution, sophisticated file management and    
multiple file formats like the Ashtech data format and the RINEX format.  
     
A sample Z18 data set for a 5600 KM baseline is available along with a     
product sheet describing the system in detail.  For additional information 
on the Z18 Reference Station System please contact David Rutledge at:

David Rutledge                      
Reference Station Sales Manager  
Magellan Corporation    
Ashtech Products                        
+1 (408) 524-1467 (phone)
+1 (408) 524-1500 (fax)                         
[email-masked] 

Best regards,
     
Robert Snow
Director of Marketing
Magellan Corporation
Ashtech Products

David Rutledge
Reference Station Sales Manager
Magellan Corporation
Ashtech Products

[Mailed From: "Robert Snow"<[email-masked]>]